function y = T5B5_Dietrich(x,mwert,sabweichung)
%y-werte berechnen
y = (1/(sabweichung*sqrt(2*pi)) * exp(-1/2 * ((x-mwert)./sabweichung).^2));

%Abbildung ausgeben
plot(x,y,'-r')
title('Dichteverteilung')
xlabel('Definitionsbereich')
ylabel(sprintf('Dichtefunktion mit Mittelwert %g und Standardabweichung %g',mwert,sabweichung))


